/*--导航--*/
.mainnav { display: none; position: fixed; left: 0; top: 55px; bottom: 0; z-index: 99; width: 100%; padding: 0 10px 106px; background-color: #fff; border-top: 1px solid #ccc; }
.mainnav ul { height: 100%; overflow: auto; }
.mainnav li { border-bottom: 1px solid #ccc; }
.mainnav a { position: relative; z-index: 10; display: block; font-size: 16px; line-height: 46px; color: #333; }
.mainnav .arrow { display: none; }
.mainnav .hassub { position: relative; }
.mainnav .hassub .arrow { display: block; content: ''; position: absolute; right: 0; top: 0; z-index: 20; width: 46px; height: 46px; -webkit-transition: all ease .3s; -o-transition: all ease .3s; -moz-transition: all ease .3s; transition: all ease .3s; background: url("../webimages/arrdown.png") no-repeat center; }
.mainnav .active .arrow { -webkit-transform: rotate(180deg); -moz-transform: rotate(180deg); -ms-transform: rotate(180deg); -o-transform: rotate(180deg); transform: rotate(180deg); }
.mainnav .subnav { display: none; }
.mainnav .subnav a { padding-left: 20px; }
.mainnav .subnav .commonweb { padding: 0px !important; overflow: hidden; }
.mainnav .sec-title { position: relative; }
.mainnav .sec-title.hassub .arrow { right: 15px; }
.mainnav .thr-nav { display: none; background-color: #f5f5f5; }
.mainnav .thr-nav a { padding-left: 40px; }
.mainnav .thr-title { position: relative; }
.mainnav .thr-title.hassub .arrow { right: 31px; }
.mainnav .thr-title.active .arrow { -webkit-transform: rotate(180deg); -moz-transform: rotate(180deg); -ms-transform: rotate(180deg); -o-transform: rotate(180deg); transform: rotate(180deg); }
.mainnav .four-nav { display: none; }
.mainnav .four-nav a { padding-left: 60px; }
@media (min-width: 1200px){
  /*modify 20210222*/
  .mainnav { float: left; display: block; position: static; width: auto; padding: 0 ; border-top: 0; }
  .mainnav ul { height: 100%; overflow: visible !important; }
  .mainnav li { border-bottom: 0; float: left; padding: 0 12px; /* 手机端专用*/}
  .mainnav li.mitem { display: none; }
  .mainnav a { display: block; font-size: 16px; line-height: 68px; color: #1a1a1a; border-bottom: 3px solid transparent; }
  .mainnav .title.hassub::after { display: none; }
  .mainnav .title a { max-width:initial; white-space: nowrap; text-overflow: ellipsis; overflow: hidden; }
  .mainnav .title a:hover { color: #014d9e; border-bottom-color: #014d9e; }
  .mainnav .title.cur a { color: #014d9e; border-bottom-color: #014d9e; }
  .mainnav .hassub .arrow { display: none; }
  .mainnav .thr-title.hassub a { background-position: 160px center; }
  .mainnav .subnav { position: absolute; left: 0px; top: 71px; display: none; min-width: initial; background-color: rgba(57, 61, 73, 0.9); padding: 15px 0px; transform: translateX(0); -moz-transform: translateX(0); -webkit-transform: translateX(0); -ms-transform: translateX(0); -o-transform: translateX(0); }
  .mainnav .subnav a { line-height: 46px; white-space: nowrap; color: #ffffff; padding-left: 28px; font-size: 16px; border-bottom: none !important; }
  .mainnav .subnav a:hover { color: #232a31; }
  .mainnav .subnav .sec-title a { line-height: 23px; padding: 10px 30px 10px 28px; font-size: 15px; font-weight: 700; white-space: normal; }
  .mainnav .thr-nav{position: relative;left:auto; display: block !important;}
  .mainnav .sec-title.active:after{ display: none;}
  .mainnav .sec-title.active{ background: none !important;}
  .mainnav .hassub a{ background-image: none !important;}
  .mainnav .subnav a:hover{background-color: transparent !important; color:#57a8ff;}
  .mainnav .second { position: relative; float: left; width:25%; padding: 0px 15px;}
  .mainnav li .second .sec-title.hassub { border-bottom: 1px solid #a4a6ac; }/* 新增*/
  .mainnav li .second .thr-nav a.lot { width: 50%; float: left; }
  
  .mainnav li:nth-child(1) .second {padding: 0px 15px; }
  .mainnav li:nth-child(1) .second .sec-title a { padding: 10px 0px 10px 0px; }
  .mainnav li:nth-child(1) .second .thr-nav { padding-top: 15px; }
  .mainnav li:nth-child(1) .second .thr-nav a { padding-left: 0px; }
  
  .mainnav li:nth-child(2) .second{padding-bottom: 40px; padding:0px 15px;}
  .mainnav li:nth-child(2) .second:nth-child(4n+1){clear: left;}
  .mainnav li:nth-child(2) .thr-nav{padding-top: 15px; padding-bottom: 15px;}

  .mainnav li:nth-child(3) .second { float: left; width: 20%; }

  .mainnav li:nth-child(6) .second .sec-title a { padding: 10px 0px 10px 0px; }
  .mainnav li:nth-child(6) .second .thr-nav { padding-top: 15px; }
  .mainnav li:nth-child(6) .second .thr-nav a { padding-left: 0px; }


  .mainnav .sec-title a { background-repeat: no-repeat; background-position: 0px 14px; background-size: 20px;}
  .mainnav .thr-nav { display: block !important; background: none !important; overflow: hidden;opacity: 1 !important }
  .mainnav .thr-nav a { white-space: normal; line-height: 24px; border-bottom: 3px solid transparent !important;    min-width: initial; max-width:initial; padding: 0px 5px; overflow: visible; }
  .mainnav .four-nav { display: block !important; }
  .mainnav .four-nav a { border-bottom: 1px solid #3e322c; min-width: 206px; white-space: normal; max-width: 15em; line-height: 23px; padding: 12px 15px; }

}
@media (min-width: 1200px){
   .mainnav{padding: 0;}
}
@media (min-width: 1260px){
  .mainnav .subnav .commonweb { padding: 0px !important; }
}
@media (min-width: 1300px) { 
  .mainnav{ padding: 0 30px 0 0;}
}